<?php
	function LT2Theme_region_widget_init() {
	  	// register_sidebar(
	  	// 	array(
			 //    'name'          => 'Slideshow Area',
			 //    'id'            => 'slideshow_area',
			 //    'before_widget' => '<section id="%1$s" class="section__slider %2$s">',
			 //    'after_widget'  => '</section>',
			 //    'before_title'  => '<h3>',
			 //    'after_title'   => '</h3>',
	  	// 	)
	  	// );

	  	register_sidebar(
	  		array(
			    'name'          => 'Home Area',
			    'id'            => 'home_area',
			    'before_widget' => '',
			    'after_widget'  => '',
			    'before_title'  => '<h3>',
			    'after_title'   => '</h3>',
	  		)
	  	);
		register_sidebar(
	  		array(
			    'name'          => 'Top Right Area',
			    'id'            => 'topbar_right_area',
			    'before_widget' => '',
			    'after_widget'  => '',
			    'before_title'  => '<h3>',
			    'after_title'   => '</h3>',
	  		)
	  	);
	  	register_sidebar(
	  		array(
			    'name'          => 'Sidebar Area',
			    'id'            => 'sidebar_area',
			    'before_widget' => '<div id="%1$s" class="widget logisco-widget %2$s">',
			    'after_widget'  => '</div>',
			    'before_title'  => '<h3 class="logisco-widget-title">',
			    'after_title'   => '</h3><span class="clear"></span>',
	  		)
	  	);

	}
	add_action( 'widgets_init', 'LT2Theme_region_widget_init' );
?>